/* TABLE LAYOUT */



td.shapeTopLeft
{
	
	width: 25px;
	height: 40px;
	/*
	background-image: url(../img/shape_white.png);
	background-position: -20px -15px;
	*/
	/*
	background-image: url(../img/shape_top_left_brown.png);
	background-position: -18px -16px;
	*/
	background-image: url(../img/shape_brown.png);
	background-position: -18px -16px;
	background-repeat: no-repeat;
	z-index: 2;
}

td.shapeTopCenter
{
	
	left: 40px;
	height: 40px;
	/*
	background-image: url(../img/shape_v_white.png);
	background-position: 0px -15px;
	*/
	
	background-image: url(../img/shape_top_center_brown.png);
	background-position: 0px -16px;
	/*
	background-image: url(../img/shape_brown.png);
	background-position: 0px -16px;
*/

	background-repeat: repeat-x;
	z-index: 2;

}

td.shapeTopRight
{

	width: 31px;
	height: 40px;
	/*
	background-image: url(../img/shape_white.png);
	background-position: -550px -15px;
	*/
	background-image: url(../img/shape_brown.png);
	background-position: -260px -16px;
	background-repeat: no-repeat;
	z-index: 2;
}

td.shapeMiddleLeft
{
	width: 25px;
	/*
	background-image: url(../img/shape_h_white.png);
	background-position: -20px -15px;
	*/
	background-image: url(../img/shape_middle_left_brown.png);
	background-position: -18px -15px;
	background-repeat: repeat-y;
	z-index: 2;
}

td.shapeMiddleCenter
{

	/*
	background-image: url(../img/shape_m_white.png);
	background-position: 0px 0px;
	*/
	
	background-image: url(../img/shape_middle_center_brown.png);
	background-position: 0px 0px;
	background-repeat: repeat;
	z-index: 2;
	
}

td.shapeMiddleRight
{

	width: 31px;
	/* height: 50px; */
	/*
	background-image: url(../img/shape_h_white.png);
	background-position: -550px -15px;
	*/
	background-image: url(../img/shape_right_middle_brown.png);
	background-position: -31px 0px;
	background-repeat: repeat-y;
	z-index: 2;
}

td.shapeBottomLeft
{

	width: 25px;
	height: 40px;
	/*
	background-image: url(../img/shape_white.png);
	background-position: -20px -140px;
	*/
	background-image: url(../img/shape_brown.png);
	background-position: -18px -153px;
	background-repeat: no-repeat;
	z-index: 2;
}

td.shapeBottomCenter
{

	height: 40px;
	/*
	background-image: url(../img/shape_v_white.png);
	background-position: 0px -140px;
	*/
	background-image: url(../img/shape_bottom_center_brown.png);
	background-position: 0px -12px;
	background-repeat: repeat-x;
	z-index: 2;
	
}

td.shapeBottomRight
{

	width: 31px;
	height: 40px;
	/*
	background-image: url(../img/shape_white.png);
	background-position: -550px -140px;
	*/
	background-image: url(../img/shape_brown.png);
	background-position: -260px -153px;
	background-repeat: no-repeat;
	z-index: 2;
}
